Subject: Ticket Assigned - 9422625478 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 19:14:02 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9422625478 - Damaged WWD Megan                    Hi           11:04 PM, 05th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:04 PM, 05th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:04 PM, 05th Apr                     Megan                    1           11:04 PM, 05th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:04 PM, 05th Apr                     Megan                    Megan           11:04 PM, 05th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:04 PM, 05th Apr                     Megan                    5           11:04 PM, 05th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           11:04 PM, 05th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           11:04 PM, 05th Apr                     Megan                    [email-masked]           11:05 PM, 05th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            11:05 PM, 05th Apr                     Megan                    1           11:05 PM, 05th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            11:05 PM, 05th Apr                     Megan                    9422625478           11:05 PM, 05th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           11:05 PM, 05th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           11:05 PM, 05th Apr                     Megan                    Hi, we received order number 9422625478 today and one of the chairs is faulty. One of the legs is wobbly and not secure           11:06 PM, 05th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           11:06 PM, 05th Apr                     Megan                    * File attached - File.mp4 *             11:06 PM, 05th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:06 PM, 05th Apr                     Megan                    1           11:06 PM, 05th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:06 PM, 05th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:06 PM, 05th Apr                   Aws                   Welcome Back megan           11:07 PM, 05th Apr                   Aws                   Please allow me a moment and I will check on this for you.           11:07 PM, 05th Apr                   Aws                   Thank you for waiting, Megan            11:09 PM, 05th Apr                   Aws                   Kindly note your complaint number 4784999           11:09 PM, 05th Apr                   Aws                   Team will be in touch with you within 2-3 days to resolve the issue           11:09 PM, 05th Apr                   Aws                   Again, please accept our apology for this           11:09 PM, 05th Apr                   Aws                   Is there anything else I can assist you with today?           11:09 PM, 05th Apr                     Megan                    That’s all, thank you very much           11:11 PM, 05th Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:13 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5998212